<ion-grid>
  <ion-col size="12">
    <ion-skeleton-text [animated]="true" class="header"></ion-skeleton-text>
    <ion-skeleton-text [animated]="true" class="sub-header"></ion-skeleton-text>
  </ion-col>
  <ion-row>
    <ion-col class="image-container" size="12">
      <ion-skeleton-text
        [animated]="true"
        class="rounded-image"
      ></ion-skeleton-text>
    </ion-col>
  </ion-row>

  <ion-col class="col-news-description" size="12">
    <ng-container *ngFor="let _ of [].constructor(10); let i = index">
      <ion-skeleton-text
        [animated]="true"
        class="content-text"
      ></ion-skeleton-text>
    </ng-container>
  </ion-col>

  <ion-col size="12">
    <ion-skeleton-text [animated]="true" class="source"></ion-skeleton-text>
  </ion-col>

  <ion-row class="icon-row">
    <ion-row class="icon-row-skeleton">
      <ion-col class="icon-col">
        <ion-skeleton-text
          [animated]="true"
          class="material-icons-outlined"
          style="width: 18%"
        ></ion-skeleton-text>
        <ion-skeleton-text
          [animated]="true"
          class="icon-label"
          style="width: 33%"
        >
        </ion-skeleton-text>
      </ion-col>
      <ion-col class="icon-col">
        <ion-skeleton-text
          [animated]="true"
          class="material-icons-outlined"
          style="width: 18%"
        ></ion-skeleton-text>
        <ion-skeleton-text
          [animated]="true"
          class="icon-label"
          style="width: 33%"
        >
        </ion-skeleton-text>
      </ion-col>
    </ion-row>
  </ion-row>
</ion-grid>
